hwy::platform Namespace Reference

## Functions

HWY_DLLEXPORT double | InvariantTicksPerSecond ()
HWY_DLLEXPORT double | Now ()
HWY_DLLEXPORT uint64_t | TimerResolution ()

## Function Documentation

## InvariantTicksPerSecond()

HWY_DLLEXPORT double hwy::platform::InvariantTicksPerSecond | ( |  | ) |

## Now()

HWY_DLLEXPORT double hwy::platform::Now | ( |  | ) |

Referenced by hwy::Timestamp::Timestamp().

## TimerResolution()

HWY_DLLEXPORT uint64_t hwy::platform::TimerResolution | ( |  | ) |